Subject: Re: Where can I find an EARTH object?
From: fredie@churchill (Fredie.Layberger)
Date: Sat, 3 Dec 1994 14:29:47 GMT
Newsgroups: comp.graphics.packages.lightwave

[email-masked] (David K Martin) writes:
: Looks like I get to be one of the first to start the "Where can I get xxxxx"
: posts in the new group ;)
: 
: I have a customer who wants an animation that has a slowly rotating Earth
: as seen from space (they want reconizable continents).  So to create this,
: I'm looking for a LW object of the Earth (or suitable image map) that I 
: can rotate.  As I understand it, there was a very nice Earth with clouds 
: included with the early Toaster systems but it was left out of the later 
: version due to space limitions on the distribution disks.  Or the Earth 
: object that was offered on a recent LightWave Pro disk looked like it 
: would be perfect.
: 
: Unfortunately, I don't think I could order the LWPro disk set and receive    
: it before my deadline.  I've looked on the Tomahawk, Avalon and Aminet 
: sites, searched the Amiga and Amiga Vendor libraries on Compuserve and 
: have looked on the NewTek BBS with no luck.  I did get the Worldmap.jpg 
: file from Tomahawk but have also seen the poster that it was scanned from.
: I don't really want to use that due to possible copyright problems.  Besides,
: that image doesn't have clouds and my attempt to generate clouds have been
: somewhat less than successful.
: 
: Any pointers to a suitable object or freely usable image would be greatly 
: appreciated.  Tips on how to generate nice clouds (as seen from orbit) 
: would also be appreciated.
: 
: Thanks in advance,
: 
: Dave Martin - [email-masked]
:              -  Warp Engine A4000 and LightWave 3.5.  What a great combo.

A couple more options: 1) Get the Lightwave CD ROM (LightROM). It has
several different earth objects/maps/clouds/etc. 2) Contact Viewpoint.
They have a product called The Living Earth which can be obtained, for
a price, in several formats, including very high resolution images
of the earth and clouds seperate. If your flyby brings you close in, 
you'll want a high quality/high resolution map.

: